body{
background-Image:url(Imagenes/fondo.jpg);
margin: 0;
}

h1{
    color: brown;
    text-align: center;
    font-size: 50px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

p{
    color: solid black;
    text-align: center;
    font-size: 20px;
    margin-left: 10%;
    margin-right: 10%;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    
}



table{
    border: cornsilk;
    margin: auto;
}

.Imagen{
    width: 300px;
    border-radius: 10px;
    border:  1px solid black;

}

.Imagen:hover{
    transform: scale(1.2);

}

.Imagen1{
    
    border-radius: 10px;
    border:  1px solid black;

}

.Imagen1:hover{
    transform: scale(1.2);
}


.contenedor {
	width: 80%;
	height: 80%;
	margin: 0px auto;
	padding: 20px;
	background: black;
	overflow: auto;
	font-family: 'Open Sans';
    border: 10px yellow;
}

.contenedor h1 {
	font-size: 38px;
	font-weight: 600;
	color: yellow;
}

.contenedor hr {
	background: orangered;
	width: 20%;
	height: 5px;
	border: none;
	margin: 20px 0;
	border-radius: 50px;
}

p {
	margin-bottom: 20px;
	line-height: 28px;
	font-size: 16px;
	color: whitesmoke;
}




.contenedor::-webkit-scrollbar {
	width: 7px;
}

.contenedor::-webkit-scrollbar-thumb {
	background: orangered;
	border-radius: 5px;
}